Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: git-delete-merged-branches
Upstream-Contact: Sebastian Pipping <sebastian@pipping.org>
Source: https://github.com/hartwork/git-delete-merged-branches

Files: *
Copyright: 2020-2022 Sebastian Pipping <sebastian@pipping.org>
License: GPL-3+

Files: debian/*
Copyright: 2022-2025 Doug Torrance <dtorrance@debian.org>
License: GPL-3+

License: GPL-3+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
